Bug 902204 - File operations occur as root regardless of original user on 32-bit nfs client
File operations occur as root regardless of original user on 32-bit nfs client
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
Unspecified Unspecified
medium Severity urgent
: ---
: ---
Assigned To: Rajesh
Sudhir D
:
Depends On: 885424 902855
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-21 02:18 EST by Vidya Sakar
Modified: 2013-07-04 18:45 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 885424
Environment:
Last Closed: 2013-02-06 04:58:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Rajesh 2013-01-23 01:48:07 EST
Even I tried on a 32 bit machine, the behavior was correct, the files were created as the users themselves. Could you please provide us with more info on which client and server and the glusterfs version you saw this?

Note You need to log in before you can comment on or make changes to this bug.